## haskell-ixset-typed 0.3

=== debian/changelog ===
haskell-ixset-typed (0.3-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 21:24:09 +0000

haskell-ixset-typed (0.3-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:40 -0500

haskell-ixset-typed (0.3-2) experimental; urgency=medium

  * Disable test suite, does not build with GHC-7.10
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:01 +0200

haskell-ixset-typed (0.3-1) unstable; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 16:38:45 +0200
