=== debian/rules ===
#!/usr/bin/make -f

# https://github.com/well-typed/ixset-typed/issues/2
# DEB_ENABLE_TESTS = yes
DEB_CABAL_PACKAGE = ixset-typed
DEB_DEFAULT_COMPILER = ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
