=== debian/control ===
Source: haskell-ixset-typed
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-safecopy-dev (<< 1),
 libghc-safecopy-dev (>= 0.8),
 libghc-safecopy-prof,
 libghc-syb-dev (<< 1),
 libghc-syb-dev (>= 0.4),
 libghc-syb-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-safecopy-doc,
 libghc-syb-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/ixset-typed
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-ixset-typed
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: efficient relational queries on Haskell sets
 This Haskell package provides a data structure of sets that are indexed by
 potentially multiple indices.
 .
 Sets can be created, modified, and queried in various ways.
 .
 The package is a variant of the ixset package. The ixset package makes use of
 run-time type information to find a suitable index on a query, resulting in
 possible run-time errors when no suitable index exists. In ixset-typed, the
 types of all indices available or tracked in the type system.  Thus,
 ixset-typed should be safer to use than ixset, but in turn requires more GHC
 extensions.
 .
 At the moment, the two packages are relatively compatible. As a consequence of
 the more precise types, a few manual tweaks are necessary when switching from
 one to the other, but the interface is mostly the same.

Package: libghc-ixset-typed-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-ixset-typed-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-ixset-typed-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
