## haskell-ixset-typed 0.4.0.1

=== debian/changelog ===
haskell-ixset-typed (0.4.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:27:18 -0400
