=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -23,7 +24,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/ixset-typed
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ixset-typed
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ixset-typed]
 X-Description: efficient relational queries on Haskell sets
  This Haskell package provides a data structure of sets that are indexed by
  potentially multiple indices.
