## haskell-ixset-typed 0.5

=== debian/changelog ===
haskell-ixset-typed (0.5-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:36:25 +0000

haskell-ixset-typed (0.5-1build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 07:25:59 +0000

haskell-ixset-typed (0.5-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 19:47:18 +0200

haskell-ixset-typed (0.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 13:12:46 -0400
