=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-ixset-typed
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -11,8 +12,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-safecopy-dev (<< 1),
  libghc-safecopy-dev (>= 0.8),
+ libghc-safecopy-dev (<< 0.11),
  libghc-safecopy-prof,
  libghc-syb-dev (<< 1),
  libghc-syb-dev (>= 0.4),
@@ -21,7 +22,7 @@
  ghc-doc,
  libghc-safecopy-doc,
  libghc-syb-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://hackage.haskell.org/package/ixset-typed
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ixset-typed
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ixset-typed]
