## haskell-ixset-typed 0.5.1.0

=== debian/changelog ===
haskell-ixset-typed (0.5.1.0-5) unstable; urgency=medium

  * Patch for newer TH.

 -- Clint Adams <clint@debian.org>  Wed, 14 Jan 2026 22:11:08 -0500

haskell-ixset-typed (0.5.1.0-4) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Wed, 14 Jan 2026 18:28:32 -0500

haskell-ixset-typed (0.5.1.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 24 Sep 2024 10:55:59 +0300

haskell-ixset-typed (0.5.1.0-2) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 07 Oct 2023 10:37:26 +0300

haskell-ixset-typed (0.5.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 30 Jun 2022 12:31:06 -0400
