=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-ixset-typed
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-safecopy-dev (>= 0.8),
@@ -22,7 +21,7 @@
  ghc-doc,
  libghc-safecopy-doc,
  libghc-syb-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Homepage: http://hackage.haskell.org/package/ixset-typed
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ixset-typed
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ixset-typed]
