=== debian/rules ===
#!/usr/bin/make -f

# https://github.com/well-typed/ixset-typed/issues/2
# export DEB_ENABLE_TESTS = yes

%:
	dh $@
